/* GENERAL */
body 					{ background: none; background-image: url('img/background_hp.gif'); font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; overflow-y: scroll; background-attachment: fixed; }
body.menu-entreprise-artisanat     { background-image: url('img/background_02.gif'); }
body.menu-architecture-design { background-image: url('img/background_01.gif'); }
body.menu-boutiques-showroom { background-image: url('img/background_03.gif'); }
body.menu-galerie-ditions { background-image: url('img/background_hp.gif'); }
#wrap 					{ width: 960px; margin-top: 100px; position: relative; top: 40px; margin: auto; }

/* HEADER */
header h1 a 			{ display: block; width: 295px; height: 109px; position: absolute; top: 15px; left: 680px; background-image: url('img/lucien_schweiltzer.png'); background-repeat: no-repeat; text-indent: -1337px; overflow: hidden; }
.fixed h1 				{ position: fixed; top: 40px; }
/* MENU */
#menu ul 				{ display: block; width: 434px; height: 559px; position: absolute; top: 0px; left: 320px; }
#menu li 				{ margin-bottom: 1px; font-family:Arial, Helvetica, sans-serif; }
#menu li a 				{ display: block; height: 119px; padding-top: 20px; padding-left: 20px; background-color: #231F20; color: #c9c3ba; font-size: 46px; text-transform: uppercase; text-decoration: none; background-image: url('img/menu-arrow.png'); background-position: 410px 112px; background-repeat: no-repeat; }
#menu li.menu-405 a:hover 		{ color: #231F20; background-image: url('img/menu-1-hover.jpg'); background-position: 0 0; }
#menu li.menu-406 a:hover 		{ color: #231F20; background-image: url('img/menu-2-hover.jpg'); background-position: 0 0; }
#menu li.menu-407 a:hover 		{ color: #231F20; background-image: url('img/menu-3-hover.jpg'); background-position: 0 0; }
#menu li.menu-408 a:hover 		{ color: #231F20; background-image: url('img/menu-4-hover.jpg'); background-position: 0 0; }
/* LEFTMENU */
#mainmenu 				{ display: block; float: left; clear: both; width: 319px; margin-right: 5px; font-family:Arial, Helvetica, sans-serif; }
#mainmenu li 			{ margin-bottom: 1px; }
#mainmenu li a 			{ display: block; height: 50px; padding-left: 20px; background-color: #231F20; color: #c9c3ba; font-size: 20px; line-height: 50px; text-transform: uppercase; text-decoration: none; background-image: url('img/mainmenu-puce.png'); background-position: 296px center; background-repeat: no-repeat; }
#mainmenu li a:hover 	{ background-color: #fff; color: #231F20; background-image: url('img/mainmenu-puce-hover.png'); background-repeat: no-repeat; }
#mainmenu li a.active 	{ background-color: #fff; color: #231F20; background-image: url('img/mainmenu-puce-hover.png'); }
#littlemenu 			{ display: block; float: left; clear: both; width: 198px; margin-left: 121px; }
#littlemenu li 			{ margin-bottom: 1px; }
#littlemenu li:last-child             { margin-bottom: 0; }
#littlemenu li a 		{ display: block; height: 30px; padding-left: 20px; background-color: #ffffff; color: #c9c3ba; font-size: 18px; line-height: 30px; text-transform: uppercase; text-decoration: none; background-image: url('img/littlemenu-puce.png'); background-position: 175px center; background-repeat: no-repeat; }
#littlemenu li a:hover, 
#littlemenu li a.active { background-color: #fff; color: #231F20; background-image: url('img/littlemenu-puce-hover.png'); }
#littlemenu li ul 		{ *margin-top: -22px}
#littlemenu li li 		{ margin-bottom: 0px; }
#littlemenu li li a 	{ height: 25px; font-size: 14px; text-transform: none; line-height: 25px; }

/* EVOLUTION */
#evolution 				{ display: block; width: 321px; height: 200px; position: absolute; top: 339px; }
#evolution h2 a 		{ display: block; height: 25px; width: 315px; padding: 0px; padding-left: 4px; padding-top: 8px; position: absolute; top: 0px; left: 0px; background-color: #d9531e; background-image: url('img/evolution-bg.png'); background-repeat: no-repeat; background-position: right center; font-size: 18px; text-transform: uppercase; color: white; text-decoration: none; font-weight: bold; }
#evolution div 			{ display: block; height: 186px; width: 319px; position: absolute; top: 34px; background-image: url('img/evolution-photo.jpg'); background-repeat: no-repeat; }
#evolution div p 		{ color: white; font-size: 18px; text-transform: uppercase; line-height: 24px; margin-left: 8px; margin-top: 24px; }
/* left boxes */
#leftcol                { display: block; float: left; padding-top: 30px; position: fixed; top: 27px; }
body.hp #leftcol        { top: 40px; }
#leftcol .block         { display: block; width: 319px; float: left; clear: both; padding: 0; margin-top: 2px; }
#leftcol .block h2      { display: block; width: 299px; float: left; clear: both; padding: 0; margin: 0; background: #fff; padding: 10px; font-size: 20px; }

#leftcol .block .menu            { display: block; float: left; clear: both; width: 319px; margin: 0; padding: 0; margin-right: 5px; }
#leftcol .block .menu li         { margin: 0; padding: 0; margin-bottom: 1px; list-style: none; }
#leftcol .block .menu li a       { display: block; height: 50px; padding-left: 20px; background-color: #231F20; color: #c9c3ba; font-size: 20px; line-height: 50px; text-transform: uppercase; text-decoration: none; background-image: url('img/mainmenu-puce.png'); background-position: 296px center; background-repeat: no-repeat; }
#leftcol .block .menu li a:hover { background-color: #fff; color: #231F20; background-image: url('img/mainmenu-puce-hover.png'); background-repeat: no-repeat; }
#leftcol .block .menu li a.active{ background-color: #fff; color: #231F20; background-image: url('img/mainmenu-puce-hover.png'); }
#leftcol #block-user-1           { margin-top: 10px; }

/* NEWS */
#news h2 a 				{ display: block; height: 25px; width: 232px; padding: 0px; padding-left: 4px; padding-top: 8px; position: absolute; top: 17px; left: 84px; background-color: #ffffff; background-image: url('img/news-bg.png'); background-repeat: no-repeat; background-position: right center; font-size: 18px; text-transform: uppercase; color: #d9531e; text-decoration: none; font-weight: bold; }
#news div.container 				{ display: block; width: 235px; height: 287px; position: absolute; left: 84px; top: 50px; background-color: #c9c3ba; overflow: scroll; overflow-x: hidden; }
#news img 				{ margin-top: 5px; margin-left: 5px; float: left; }
#news h3 				{ display: block; padding-top: 5px; color: #d9531e; text-transform: uppercase; font-size: 11px; line-height: 13px; margin-right: 5px; }
#news h3 a 				{ text-decoration: none; color: #d9531e; }
#news h3 a:hover 		{ text-decoration: underline; color: #d9531e; }
#news p 				{ font-size: 10px; line-height: 13px; margin-right: 5px; }
#news article 			{ width: 219px; display: block; clear: both; background-color: white; min-height: 102px; margin-bottom: 1px; float: left; clear: both; padding-bottom:5px; }
#news article .leftcol{ float: left; width: 98px; clear:both; }
#news article .rightcol{ float: left; width: 121px; clear:none; }

#news article p a     { color: #d9531e; text-decoration: none }
#news article p a:hover { color: #d9531e; text-decoration: underline; }
#news article a.more 		{ color: #d9531e; text-decoration: none; font-size: 10px; }
#news article a:hover { text-decoration: underline; }
article a     { color: #d9531e; text-decoration: none; }
article a:hover     { text-decoration: underline; } 

#content .news-item     { float: left; clear: both; width: 100%; margin-bottom: 10px; border-bottom: 1px solid #CCC; }
#content .news-item .infos{ float: left; width: 423px; text-align: right; font-size: 13px; color: #BBB; margin-bottom: 10px; }
#content .news-item .pic{ float: left; width: 190px; margin-right: 10px; clear: both; }
#content .news-item .text{ float: left; width:223px; }
#content .news-item .text h3{ margin: 0; padding: 0; font-size: 13px; color: #D9531E; margin-bottom: 5px; font-weight: bold; line-height: inherit;  } 
#content .news-item .text p{ margin: 0; padding: 0; }

/* CONTENT */
#articleheader          { margin-left: 320px; width: 434px; height:27px; position: relative; top: -22px; }
span.shadow 			{ display: block; width: 220px; height: 10px; position: absolute; z-index: 500; top: 50px; left: 84px; background-image: url('img/news-shadow.png'); background-repeat: repeat-x; background-position: top left; }
.fixed #news 			{ position: fixed; top: 43px; }
#content 				{ width: 434px; background-color: #FFF; /*background-image: url('img/news-shadow.png'); background-position: 0px 322px; background-repeat: repeat-x;*/ position: absolute; top: 0px; left: 320px; /*padding-bottom: 25px;*/ }
#content .mainpic-shadow { background: url('img/news-shadow.png') top left repeat-x; width: 100%; height: 12px; margin: -2px 0 0; padding: 0; }
#content h2				{ margin-left: 25px; margin-top: 20px; margin-bottom: 15px; font-size: 24px; line-height: 30px; color: #231f20; text-transform: uppercase; }
#content h3 			{ margin-left: 25px; margin-top: 20px; margin-bottom: 15px; font-size: 20px; line-height: 30px; color: gray; text-transform: uppercase; }
#content hr 			{ border: 0px; background-color: #231f20; color: #231f20; height: 1px; width: 384px; margin-bottom: 15px; }
#content p 				{ font-size: 12px; line-height: 18px; color: #231f20; margin-left: 25px; margin-right: 25px; margin-bottom: 15px; }
#content #gallery 		{ display: block; height: 10px; margin-top: 10px; margin-bottom: 40px; margin-left: 25px; }
#content #gallery li 	{ list-style: none; float: left; margin-right: 6px; }
.evolution #content ul li img { float: left; margin-right: 5px; height: 125px; width: 181px; }
#content li h4 			{ padding-top: 5px; color: #d9531e; }
#content h2.title 		{ margin: 0px; display: block; height: 25px; width: 434px; padding: 0px; padding-top: 8px; position: relative; top: 0px; left: 0px; background-color: #d9531e; background-image: url('img/evolution-bg2.png'); background-repeat: repeat-x; background-position: right center; font-size: 18px; line-height: 18px; text-transform: uppercase; color: white; text-decoration: none; }
#content h2.title span  { background-color: #d9531e; padding: 0 5px; }
#slide 					{ width: 434px; height: 322px; overflow: hidden; }
#content article        { margin-top: 0; float: left; display: block; }


/* EXPO */
#expo                   { float: left; width: 434px; clear: both; display: block; margin: 0; }
#expo li                { float: left; width: 434px; clear: both; display: block; }
#expo img 				{ float: left; clear: both; display: block; width: 434px; /*height: 275px;*/ border-top: 1px solid black; border-bottom: 1px solid black; }
#expo .title-expo        { float: left; clear: both; width: 434px; display: block; }
article #expo li:first-child{ margin-top: 0; }
article #expo li:first-child img{ border-top: 0; }

#expo div a 			{ display: block; color: #231f20; text-decoration: none; background-color: white; height: 40px; text-transform: uppercase; font-size: 12px; padding-left: 10px; line-height: 40px; font-weight: bold; background-image: url('img/mainmenu-puce-hover.png'); background-repeat: no-repeat; background-position: 415px center; }
#expo div a:hover 		{ color: #c9c3ba; text-decoration: none; background-color: #231f20; height: 40px; background-image: url('img/mainmenu-puce.png'); background-repeat: no-repeat; background-position: 415px center; }
.stopfloat 				{ clear: both; height: 1px; background-color: #231F20; }
/* SCHWOP */
#schwop a 				{ display: block; width: 110px; height: 90px; position: absolute; top: 495px; left: 770px; background-image: url('img/schwopS.png'); text-indent: -1337px; overflow: hidden; }
#schwop a:hover 		{ background-image: url('img/schwop-hoverS.png'); }
/* FOOTER */
footer 					{ position: absolute; top: 560px; left: 0; /*left: 320px;*/ }
body.hp footer          { left: 320px; }
footer ul 				{ display: block; width: 400px; height: 30px; background-image: url('img/footer-bg.png'); background-repeat: repeat-x; margin-bottom: 12px; }
footer li 				{ list-style: none; float: left; }
footer li a 			{ float: left; }
footer a 				{ font-size: 10px; color: black; text-decoration: none; text-transform: uppercase; margin-left: 15px; margin-top: 10px; }
footer a.facebook 		{ display: block; margin-top: 7px; width: 14px; height: 14px; background-image: url('img/facebook.png'); text-indent: -1337px; overflow: hidden; }
footer a:hover 			{ text-decoration: underline; color: white; }

/* evolution */
ul#evolutionlist li img { float: left; clear: both;  }
ul#evolutionlist li p   { float: left; width: 210px; margin: 0 10px; }
ul#evolutionlist li h4  { float: left; width: 210px; margin: 0 10px 10px; font-size: 15px; font-weight: bold; }

article ul {
  margin-left: 50px;
  font-size: 12px;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  /*list-style: disc;*/
  list-style-image: url(img/arrow-list.gif);
}
article ul li {
  margin-top: 5px;
}

article em {
  font-style: italic;
}

article strong {
  font-weight: bold;
}
.menu-name-primary-links,
.menu-name-secondary-links { padding:0 20px }
.menu-name-primary-links ul li,
.menu-name-secondary-links ul li {list-style-image: url(img/arrow-list.gif)}
.menu-name-primary-links a,
.menu-name-secondary-links a { color:#D9531E; text-decoration:none; font-size:14px; }
.menu-name-primary-links a:hover,
.menu-name-secondary-links a:hover { text-decoration:underline; }

.path-plan-du-site #block-menu_block-1 h2,
.path-plan-du-site #block-menu_block-2 h2 { color:gray; font-size:20px; line-height:30px; margin-bottom:15px; margin-left:25px; margin-top:20px; text-transform:uppercase; }

.menu-block-2 ul.menu { padding-bottom:30px;}
.menu-block-2 ul.menu li a.active { color:#D9531E; }





